SDL_GetGamepadPath(3)

NAME
SDL_GetGamepadPath - Get the implementation-dependent path for an opened gamepad.

SYNOPSIS
#include <SDL3/SDL_gamepad.h>

const char * SDL_GetGamepadPath(SDL_Gamepad *gamepad);

FUNCTION PARAMETERS

gamepad
    a gamepad identifier previously returned by SDL_OpenGamepad().

RETURN VALUE
Returns the implementation dependent path for the gamepad, or NULL if there is no path or the identifier passed is invalid.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_GetGamepadPathForID(3)